/* fieldsets */
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

/* form rows */
.form-row {
	margin: 0 0 5px 0;
	padding: 8px 12px;
	background: #e8e8e8;
}
.form-row ul.radio {
    margin: 0;
    padding: 0;
}
.form-row ul.radio li {
    margin: 0;
    padding: 0;
}
.form-row ul.radio input {
    float: left;
    margin-right: 15px;
}
.form-row ul.radio label {
    font-weight: bold;
	float: left;
	color: #000080;
	font-size: 1.154em;
	margin-bottom: 10px;
}

/* forms */
input.form-text {
/*	background: url(../img/forms/text-bg.png) no-repeat left top;
	border: 1px solid #bbb;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color: #666;
	display: block;
	font-size: 1em;
	height: 19px;
	line-height: 1.5em;
	margin: 0;
	padding: 4px 5px;
	width: 148px;*/
	width: 205px;
}

textarea.form-text {
  border: 1px solid #bbb;
  color: #666;
  display: block;
  font-size: 1em;
  line-height: 1.5em;
  margin: 0;
  padding: 4px 5px;
}

/* other */
.req {
  color: #c00;
}


/* radios */
fieldset ul {
	list-style-type: none;
}

fieldset ul li{
	clear: both;
}


ul li label {
	float: left;
	width: 80%;
}

fieldset ul li .radio {
	float: left;
}




/**                   **/
/** additional styles **/
/**                   **/

.donate .btn-blue-continue,
.forms .btn-blue-continue {
	/*float: right;*/
}

.right-callout {
	float: right;
	margin-left: 0px !important;
}

.donate .right-callout {
    float: none;
}

.donate #billing-postcode-list {
    clear: both;
    padding-top: 10px;
}

.forms-box {
	background: #fff;
	-moz-box-shadow: 0px 0px 3px #666;
	-webkit-box-shadow: 0px 0px 3px #666;
	box-shadow: 0px 0px 3px #666;
	padding: 15px;
	margin-bottom: 20px;
	clear: both;
}

.forms-box h2 {
	background-color: #000080;
	color: #fff;
	margin: 0 0 5px;
	padding: 10px 15px;
	font-size: 1.2em;
	font-weight: bold;
	width: 560px;
}

.forms-box .fineprint {
	font-size: 0.85em;
}

.one-off-donation label {
	margin-right: 10px;
	position: relative;
	left: 0;
}

.one-off-donation .otherAmount label {
	margin-right: 0;
}

.one-off-donation .form-text {
	display: inline-block;
	margin-left: -15px;
}

.one-off-donation .submit {
	background-color: #003d85;
	color: #fff;
	border: 0px;
	padding: 2px 3px;
	cursor: pointer;
}

.amount input {
	display: inline-block;
	margin-right: 20px;
	float: none;
}

.gift-aid label {
	font-weight: bold;
	font-size: 1.2em;
}

.forms-box.details label {
	font-weight: bold;
	float: left;
	color: #000080;
	font-size: 1.1em;
	width: 175px;
	margin-top: 3px;
}

.forms-box.details .wide label {
	width: 100%;
	margin: 0 0 5px;
}

.forms-box.details .sub label {
	font-weight: normal;
}

.forms-box.details .slash {
	float: left;
	margin-left: 15px;
}

.forms-box.details input,
.forms-box.details select {
	margin-left: 10px;
	margin-right: 5px;
	float: left;
}

.teamInput .forms-box.details input {
	margin: 0;
	width: 110px;
}

.teamInput .form-row span.formError {
	clear: both;
	margin: 5px 11px 0 5px;
	width: 100px
}

.forms-box.details .wide select {
    margin: 0;
}

.search-forms input.submit{
    margin-left:0;
    }

.forms-box.details .short input {
	width: 80px;
	padding: 0;
	margin-right: 15px;
}

.forms-box .checkbox label {
	font-weight: bold;
	float: left;
	margin-left: 5px;
	width: auto;
	max-width: 490px;
}

.event-registration .forms-box .long label {
	margin: 2px 0 10px 10px;
}

.forms-box .checkbox input {
	margin-left: 0;
}

.donate.payment .submit,
.forms .submit {
	/*float: right;*/
}

.forms-box #gift-aid div {
	text-align: right;
}

.forms-box legend {
	display: none;
}

.forms-box .form-row label.radio {
	float: none;
}

.forms-box .form-row.textarea label {
	float: none;
}

.forms-box .form-row textarea {
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #474747;
	margin-top: 10px;
	width: 450px;
	height: 100px;
	font-size: 1.0em;
	clear: both;
	display: block;
}

.forms-box .radios {
	margin-bottom: 10px;
}

.forms-box .radios label {
	width: auto;
	float: none;
	font-weight: normal;
	margin-right: 15px;
}

.forms-box .radios input,
.forms-box .radios select {
	margin-left: 0px;
	float: none;
}

.forms-box .radios .form-text {
	display: inline-block;
	margin-left: -15px;
}

.forms-box .radios .other {
	display: inline-block;
	width: auto;
}

.event-registration .formError {
    margin: 3px 0 0 10px;
    display: inline-block;
}


.formError {
    color: #f00;
}

.one-off-donation .donations {
    min-height: 23px;
}

.one-off-donation br {
    display: none;
}

.one-off-donation .form-text {
	width: 50px;
	margin: -2px 0;
	float: none;
}

.customer-review-write {
    margin-top: 40px;
}

.customer-review-write .forms-box {
    padding: 0;
    -moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
}

.customer-review-write .forms-box .rate {
    margin-bottom: 30px;
}

.customer-review-write .forms-box .form-row {
    clear: both;
}

.customer-review-write .forms-box .btn {
    margin-left: 0;
    float: none;
}




/*               */
/* Progress Bars */
/*               */

dl.donation-progress {
	background: url("../img/content/progressbar-small.gif") left top no-repeat;
	width: 620px;
	margin-bottom: 10px;
}
dl.donation-progress dt {
	display: none;
}
dl.donation-progress dd {
	float: left;
	margin-right: 6px;
}
dl.donation-progress dd a {
	color: #D0077F;
	text-decoration: none;
	font-weight: bold;
	display: block;
	padding: 0px 12px 0;
	width: 95px;
	height: 56px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
dl.donation-progress dd.active a {
	color: #fff;
}
dl.donation-progress dd a span {
	display: block;
	padding-top: 12px;
}
.personal-details dl.donation-progress { background-position: left -56px; }
.confirm dl.donation-progress { background-position: left -112px; }
.payment-page dl.donation-progress { background-position: left -168px; }
.finish dl.donation-progress { background-position: left -224px; }

.search-forms{float:left; width:100%; border:none;}

.search .forms-box{border:none; -moz-box-shadow:none; -o-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;}

.error input,
.error textarea,
.error select{
    border: 1px solid #FF0000;
    }

span.error,
span.formError {
    color: #FF0000;
    /*float: left;*/
    display: inline-block;
    font-weight: bold;
    margin: 5px 0;
    padding: 10px 0;
    border:none;
    }
    
.form-row span.error,
.form-row span.formError {
    color: #cc0000!important;
    padding: 0;
    font-weight: bold;
    }
    
.normal dl.donation-progress {
    width: 590px;
    background-image: url("../img/content/progressbar-smallest.gif");
}
.normal dl.donation-progress dd {
    width: 112px;
}


/*                  */
/* donate - payment */
/*                  */

.donate.payment dl.details {
	background: url("../img/inc/blocks/dotted-line-pink.gif") repeat-x scroll left bottom transparent;
	padding-bottom: 10px; 
	margin-bottom: 10px;
}

.donate.payment dl.details dt,
.donate.payment dl.details dd {
	font-size: 1.1em;
	line-height: 1.385em;
	float: left;
	background: url("../img/inc/blocks/dotted-line-pink.gif") repeat-x scroll left top transparent;
	padding: 10px 0;
	margin: 0;
}

.donate.payment dl.details dt {
	color: #000080;
	width: 175px;
	clear: left;
}

.donate.payment dl.details dd {
	position: relative;
	display: block;
	clear: right;
	width: 405px; /* this was reduced from 435 for donation step 3 */
	margin-left: 10px;
}
.donate.payment dl.details dd span {
	position: absolute;
	left: 400px;
}
.donate.payment .delivery-options {
    position: relative;
}
.donate.payment .cost {
	position: absolute;
	left: 400px;
}
.donate.payment .active label,
.donate.payment .active .cost {
	font-weight: bold;
}
.donate.payment .btn.update {
	float: none;
	margin-bottom: 20px;
}
.donate.payment .details input {
    border: 0;
    padding: 0;
    background: none;
    color: #000080;
    cursor: pointer;
    text-decoration: underline;
    clear: both;
    display: block;
    float: right;
    margin: -30px 10px 0 0;
    position: relative;
    z-index: 10;
}

.donate.payment .details dd input {
    display: inline-block;
}

.donate.payment .details input:hover {
    text-decoration: none;
}

.normal .forms-box h2 {
    width: 530px;
}

/*                  */
/* membership form */
/*                  */

.membership dl.details {
	background: url("../img/inc/blocks/dotted-line-pink.gif") repeat-x scroll left bottom transparent;
	padding-bottom: 10px; 
	margin-bottom: 10px;
}

.membership dl.details dt,
.membership dl.details dd {
	font-size: 1.1em;
	line-height: 1.385em;
	float: left;
	background: url("../img/inc/blocks/dotted-line-pink.gif") repeat-x scroll left top transparent;
	padding: 10px 0;
	margin: 0;
}

.membership dl.details dt {
	color: #000080;
	width: 175px;
	clear: left;
}

.membership dl.details dd {
	position: relative;
	display: block;
	clear: right;
	width: 435px;
	margin-left: 10px;
}
@media only screen and (max-width: 40em) {
    .donate.payment dl.details dt,
    .donate.payment dl.details dd {
        background: none;
        float: none;
        padding: 0.5em 0 0;
    }
    .donate.payment dl.details dd {
        margin-left: 0;
        width: 100%;
    }
    .donate.payment .details input {
        float: none;
        margin: 0;
    }
}